@charset "utf-8";
/* CSS Document */

/* Elements*/
.divContainer {
	min-height: 100%;
	height:100%
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #1e8ea9;
}

.divHeader {
	width: 100%;
	background-color: #FFF;
	height: 180px;
	background-image:url(../Images/Header_Image.png);
	background-repeat:no-repeat;
	background-position:center;
	
}

/*Nav stuff 2078b6*/
#Nav {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 19px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	color: #FFF;
	background-color: #2078b6;
	Width: 100%;
        Height: 40px;
	text-align: center;
	word-spacing: normal;
	padding-top: 10px;
	margin-bottom: 20px;
}

#Nav ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#Nav ul li { 
	display: inline; 
    position: relative; /*Alex*/
    float: left; /*Alex*/
} 
#Nav li ul {   /*Alex*/
    display: none;   /*Alex*/
}  /*Alex*/
#Nav ul li a { 
      display: block; /*Alex*/
	text-decoration: none; 
	padding: .2em 1em;
	color: #FFF;
    background: #2078b6;/*Alex 1e7c9a*/
    margin-left: 1px;/*Alex*/
    white-space: nowrap;/*Alex*/
        
}
#Nav ul li a:hover {
	color:#ff6c00;
}
/*alex area*/
#Nav li:hover ul {
    display: block;
font-size: 16px;
    position: absolute;
}
#Nav li:hover li {
    float: none;
    }
#Nav li:hover a {
 background: #2078b6; /*3b3b3b */
}
#Nav li:hover li a:hover {
    background: #1e7c9a;
}
/*content area*/

.divContent {
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom:90px;
	width:980px;
	min-height: 100%;
	margin:0 auto;
	clear:both;
	overflow:auto;
	background-color: #1e8ea9;
	background-image:url(../Images/Main_BG_Repeat.gif);
	background-repeat:repeat-y;
	
}
/*Left Content*/
.divLeft {
	width:280px;
	min-height:100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 13px;
	text-align: left;
	float:left;
	margin-left:10px;
	margin-top:10px;
	padding-left:20px;
	padding-right:20px;
}

.widgets {
	text-align:center;
	padding-left:20px;
	
}

#divGallery {
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	padding-bottom:90px;
	width:940px;
	min-height: 100%;
	height:800px;
	margin:0 auto;
	clear:both;
	background-color: #fff;
	margin-left:auto;
	margin-right:auto;
}
/*Right Content*/
#divRight {
	width: 600px;
	min-height:100%;
	color: #000;
	font-size: 13px;
	text-align: left;
	float:right;
	padding-left:10px;
	padding-right:10px;
	margin-right:20px;
	margin-top:20px;
}


#bigCatchThumbs {
	witdth:600px;
	Height:108px;
	margin-bottom:10px;
}

#bigCatch{
	witdth:600px;
	Height:400px;
	margin-bottom:10px;
}


/*Footer stick to browser*/
#Footer {
	width:100%;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	text-align:center;
	color: #FFF;
	background-color: #2078b6;	
	position: relative;
	margin-top: -90px; /* negative value of footer height */
	height: 90px;
	padding-top:20px;
	clear:both;} 


#Footer ul li { 
	display: inline; 
}

#Footer ul li a { 
	text-decoration: none; 
	padding: .2em 1em;
	color: #FFF;
}

#Footer ul li a:hover {
	color:#ff6c00;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}

/*Tags*/



html, body {
	background-color: #2078b6;
	margin: 0; padding: 0;
	min-height:100%;
	 overflow-y:scroll;
}

h1 {
	text-align:center;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #ff6c00;
	font-weight: normal;
}

h2 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #ff6c00;
	font-weight: normal;
}

h3 {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 18px;
	color: #2078b6;
	font-weight: normal;
	text-decoration: underline;
}



#important{
	color:#ff6c00;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
}

#mainHeader{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	text-align:center;
	color:#2078b6;
	font-weight: bold;
}
#construction {
	width: 940px;
	Height:810px;
	text-align:center;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-family: Arial, Helvetica, sans-serif;
	color:#2078b6;
	padding-top:90px;
	padding-bottom: 90px;
	min-height: 100%;
	margin:0 auto;
	clear:both;
	overflow:auto;
}
	

/*Gallery */

.hoverbox
{
	cursor: default;
	list-style: none;
}

.hoverbox a
{
	cursor: default;
}

.hoverbox a .preview
{
	display: none;
}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: -50px;
	left: -100px;
	z-index: 1;
}

.hoverbox img
{
	background: #fff;
	border-color: #aaa #ccc #ddd #bbb;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	padding: 2px;
	vertical-align: top;
	width: 100px;
	height: 75px;
}

.hoverbox li
{
	background: #eee;
	border-color: #ddd #bbb #aaa #ccc;
	border-style: solid;
	border-width: 1px;
	color: inherit;
	display: inline;
	float: left;
	margin: 3px;
	padding: 5px;
	position: relative;
}

.hoverbox .preview
{
	border-color: #000;
	width: 300px;
	height: 201px;
}


.sponsors ul{
	list-style-type: none;
	margin: 0;
	padding-bottom:40px;
}
